.tags {
	margin: 0; padding: 0;
	list-style-type: none;
	margin-block-end: 2rem;
	font-size: var(--font-size-medium);
	font-family: var(--font-variant);
	text-transform: uppercase;
	letter-spacing: 0.04em;
	font-weight: normal;
}
.tags li {
	margin: 0; padding: 0;
}
.tags {
	--text-color: var(--color-black);
	--bg-color: var(--color-secondary);
	display: flex;
	flex-flow: row wrap;
	gap: 1rem;
}
.tags a {
	display: block;
	padding: 0.5rem;
	color: var(--text-color);
	background-color: var(--bg-color);
	text-decoration: none;
	border-radius: 0.25rem;
}
.tags a:hover,
.tags a:focus,
.tags a:active {
	--text-color: var(--color-white);
	--bg-color: var(--color-black);
	color: var(--text-color);
	background-color: var(--bg-color);
}
.tags .active {
	--text-color: var(--color-white);
	--bg-color: var(--color-primary);
}

.sort a {
	text-decoration: none;
}
.sort a.active[href$="desc"] {
	text-decoration: underline;
	text-underline-offset: -1.05em;
	text-decoration-skip-ink: auto;
}
.sort a.active[href$="asc"] {
	text-decoration: underline;
	text-underline-offset: 0.25em;
	text-decoration-skip-ink: auto;
}
.sort a.active {
	font-weight: bold;
}
